View Issue Details

IDProjectCategoryView StatusLast Update
0003179SymmetricDSImprovementpublic2017-07-07 14:13
ReportermmichalekAssigned Tommichalek 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.26 
Target Version3.8.27Fixed in Version3.8.27 
Summary0003179: Make start.sync.config.job, auto.sync.config.at.startup editable on the UI.
DescriptionMake these parameters database overridable.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 6d852476

2017-07-03 10:58:11

mmichalek

Details Diff
0003179: Make start.sync.config.job, auto.sync.config.at.startup
editable on the UI.

0003179
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2017-07-03 10:57 mmichalek New Issue
2017-07-03 10:57 mmichalek Status new => assigned
2017-07-03 10:57 mmichalek Assigned To => mmichalek
2017-07-03 11:00 mmichalek Changeset attached => SymmetricDS 3.8 6d852476
2017-07-05 17:01 chenson Project SymmetricDS Pro => SymmetricDS
2017-07-05 20:36 chenson Status assigned => resolved
2017-07-05 20:36 chenson Fixed in Version => 3.8.27
2017-07-05 20:36 chenson Resolution open => fixed
2017-07-07 14:13 chenson Status resolved => closed